/*==================================================*
 * Jcink White Red v3.0.0
 *
 * Website CSS
 * Last Updated: 1:32 AM Monday, October 07, 2013
 *==================================================*/
 
html , body {
	margin-top: 8px;
}


* {
	font-size: 100.01%;
}


h1 {
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-weight: normal;
}

h3 {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

body {
	background: #F2F2F2;
	color: #222;
	font: .9175em/1.4 Arial;

}


a {
	color: #000;
}


a:visited {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #000;
}



img {
	border: 0;
}

/****************************************
   Main layout + wraparound container
*****************************************/

#layout {
	margin: 0 auto;
	min-width: 980px;
	position: relative;
	width: 59.5em;
}

#header {
	height: 1em;
	min-height: 100px;
	position: relative;
	z-index: 1;
}

#footer {
	padding: 5px 0 20px;
	zoom: 1;
}

#wrap {
	background: #FAFAFA;
	margin: 0 11px;
	position: relative;
}


/****************************************
   Logo
*****************************************/

#logo {
	position: absolute;
}

#logo,
#logo a {
	color: #000;
	font: 4.5em Arial, Helvetica, sans-serif;
}

#navigation  {
    font-size: 14px;
	background: #8f0c0c;
	color: #FFF;
	clear: both;
	margin: 0;
	overflow: hidden;
	padding: 4px 20px 5px;
	position: relative;
	background-image:url(http://jcink.com/wrtheme/maintitle.png);
}

#navigation a:visited { color: #FFFFFF; text-decoration: none;}
#navigation a:link   { color: #FFFFFF; text-decoration: none; }
#navigation a:hover   { color: #DCDCDC;}
#navigation a { margin-left:25px; }

/****************************************
   Content wrap around
*****************************************/

#content {
	clear: both;
	padding: 3px 0 10px;
	position: relative;
	width: 100%;
}

#content p {
	margin-bottom: 1.2em;
}

#content:after {
	clear: left;
	content: '';
	display: block;
	height: 0;
}

/****************************************
   Footer
*****************************************/

#footer {
	font-size: 10px;
	margin: 0 40px 1em;
	overflow: hidden;
	position: relative;
}

#footer a {
color: #000;
}


#outerarea .mcenter {
	margin-bottom: 1em;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	position: relative;
	zoom: 1;
}

#outerarea {
	border-right: 1px solid #f2f2f2;
	float: left;
	margin-right: -1px;
	padding-right: 1%;
	width: 100%;
}

/****************************************
   Blog
*****************************************/

#article {
	font-family: Arial;
	font-size: 0.975em;
	width: 840px;
}

#sidebar
{
	padding: 20px 0 10px 0;
	margin-left: 745px;
	width: 190px; // lol
}

#sidebar form {
	margin: 0;
}

/****************************************
  Website
*****************************************/

.homepagebox { 
	padding: 5px 5px 5px 5px;
	margin: 5px 0px 4px 0px;
	width: 99%; 
	background: #fafafa;
	border:1px solid #800000; 
}

.websitecontent a:link, a:visited, a:active { text-decoration: underline; color: #800000; }
.websitecontent a:hover { color: gray; text-decoration: none; }

.forminput, .codebuttons, 
.textinput, .radiobutton, 
.checkbox {
	border-radius: 2px;
	background: #FFF; border: 1px solid #545454;
	color: #000;
	font-family: Arial;
	font-size: 12px;
	padding: 2px;
	vertical-align: middle;
}

.homepagebox .titlemedium { 
	text-align: center;
	font-weight:bold; color: black; font-size: 12px;
	padding: 1px 5px;
	background-color: #CCCCCC;
	background: url("http://jcink.com/wrtheme/titlemedium.png");
}